Bug 99401 - [Maintainer Update] sysutils/lineakd: Update to version 0.9
Summary: [Maintainer Update] sysutils/lineakd: Update to version 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-24 07:40 UTC by Kay Lehmann
Modified: 2006-07-09 19:16 UTC (History)
0 users

See Also:


Attachments
patch-lineakd-0.8.3-0.9 (15.13 KB, text/plain)
2006-06-24 07:40 UTC, Kay Lehmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kay Lehmann 2006-06-24 07:40:14 UTC

Update to the latest version 0.9 (we have to update the 3 plugins as well)
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-27 11:06:57 UTC
> -# $FreeBSD: ports/sysutils/lineakd/Makefile,v 1.10 2006/05/13 04:15:39 edwin Exp $
> +# $FreeBSD: ports/sysutils/lineakd/Makefile,v 1.9 2006/02/23 10:39:13 ade Exp $


Please send a patch against the last version of the port (cvs diffs preferred).
Thanks.

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #364:
Sand fleas eating the Internet cables

Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-27 11:07:05 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-02 20:00:37 UTC
State Changed
From-To: feedback->open

new patch received
Comment 4 Rong-En Fan freebsd_committer 2006-07-06 19:53:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 5 Rong-En Fan freebsd_committer 2006-07-09 18:36:27 UTC
State Changed
From-To: open->closed

Committed. Thanks.